de#product_wrapper{float:left;width:100%;clear:both;}
#product_header_wrapper{float:left;width:70%;height:100%;}
#product_header{ float:left; width:100%;  height:100%; border-bottom:1px solid #000; font-size:130%;}
#product_name{float:left;font-size:130%;}
#product_price{float:right;} 
#product_icons{float:right;clear:left;position:relative;bottom:0; }         
#product_content{padding:10px 10px; }  
#product_image{ float:left; width:30%;}
#product_description{float:left;width:100%;margin:10px 0;clear:both;border-top:1px solid #000;}
.product_wrapper{float:left;width:100%;clear:both;}
.product_list{ padding:10px; clear:left;}
.product_header{border-bottom:1px solid #000;font-size:130%;}
.product_content{
	padding:10px 0;
}
.product_image{
	float:left;padding:0 10px 0 0;
}
.product_short_description{
	float:left;width:60%;padding:0 10px 0 0;
}
.product_price{
	float:right;
}
.product_footer{
	padding:10px 0;clear:both;float:right;
}
.product_footer_image{
	padding:0 10px 0 0;
}
.product_category_description{

}
/* Paging */
div.paging {
	color: #999999;
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #999999;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #000;
}
div.paging span a {
}

div.paging a{
 	color:#000;
}
.related_products_header{
    float:left;
    clear:both;
    font-weight: bold;  
}
.related_products{
    float:left;
    clear:both;
    padding: 10px 0 0 0;    
}
.related_product{
    float:left;
    clear:both; 
}


/* ----- List View - Four Across ----- */

.article_listview_fouracross {
	float: left;
	width: 212px;
	font-family: Helvetica, Arial, sans-serif;
	margin: 20px 10px 20px 10px;
}
.article_listview_fouracross h2 {
	margin: 7px 0 5px;
	padding: 0;
	font-size: 20px;
}
.article_listview_fouracross p {
	line-height:19px;
}
.article_listview_fouracross .truncate {
	overflow:hidden;
	text-overflow: ellipsis;
}

.article_listview_fouracross .image_box {
	float: left;
	width: 202px;
	border:5px #BDBEC0 solid;
	margin:0 0 5px 0;
}
.article_listview_fouracross .content {
	float: left;
	width:212px;
	overflow: hidden;
}
.article_listview_fouracross img.details_btn {
}

.article_listview_vertical {
	float:left;
	width:700px;
	margin:20px 0 10px 0;
}
.article_listview_vertical .title {
	float:left;
	width:725px;
	padding: 0;
}
.article_listview_vertical .image_box {
	float:left;
	margin: 0 10px 0 0;
}
.article_listview_vertical .content {
}
.article_listview_vertical .text {
}
.article_listview_vertical a {
	
}
.article_listview_vertical a:hover {
	
}
.article_listview_vertical h2 {
	
}
.article_listview_vertical h2:hover {
	
}

/* Article Detail View */

.article_detail_view_wrapper{
	float:left;
	width:100%;
}

.article_detail_view_wrapper .title{
	float:left;
	width:100%;
}

.article_detail_view_wrapper .description{
	float:left;
	margin:20px 0;
}

.article_detail_view_wrapper a:hover{
	cursor:pointer;
}

.article_detail_view_wrapper .images{
	float:left;
	margin:0 20px 20px 0;
}
.article_detail_view_wrapper .images img{
}
.article_detail_view_wrapper .images  .detail_view_image{
	float:left;	
	margin: 0 10px 5px 0;
}



/* --------------- CLASS LIST VIEW WRAPPER --------------------- */

.class_list_view_wrapper {
	float:left;
	width:938px;
	padding:6px;
	border: 1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:10px;
	position:relative;
}

.class_list_view_wrapper p{
	margin:0;
	padding:0;
	line-height:15px;
	text-align:center;
}

.class_list_view_wrapper .image{
	width:115px;
	min-height:10px;
	margin-right:20px;
	max-width: 115px;
}

.class_list_view_wrapper .image img{
	max-width: 115px;
}

.class_list_view_wrapper .address{
	width:235px;
	padding-left:15px;
}

.class_list_view_wrapper .address p{
	text-align:left;
}

.class_list_view_wrapper .day{
	width:110px;
}

.class_list_view_wrapper .time_slot{
	width:160px;
}

.class_list_view_wrapper .age_group{
	width:110px;
}

.class_list_view_wrapper .public_status{
	width:50px;
}
.class_list_view_wrapper .public_status.private{
	visibility:hidden;	
}

.class_list_view_wrapper .register{
	padding:0 20px;
}
.class_list_view_wrapper .register a{
	position:relative;
}

.class_list_view_wrapper .register a.class_full_{
	pointer-events:none;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #D8231C), color-stop(1, #ed423b) );
	background: -moz-linear-gradient( center top, #D8231C 5%, #ed423b 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8231C', endColorstr='#ed423b');
	background-color: #D8231C;
	cursor: pointer;
	background-color: #D8231C;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	text-indent: 0;
	border: 1px solid #df2d26;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #df2d26;
	padding: 5px 10px;
	-moz-box-shadow: inset 0px 1px 0px 0px #9a0600;
	-webkit-box-shadow: inset 0px 1px 0px 0px #9a0600;
	box-shadow: inset 0px 1px 0px 0px #9a0600;
	width: 75px;
}

.class_list_view_wrapper .register a .class_full_0{
	pointer-events:auto;
}


/* --------------- CLASS DETAIL VIEW WRAPPER --------------------- */

.class_detail_view_wrapper{
	width:960px;
	font-size:13px;
}

.class_detail_view_wrapper .earlybird0{
		display:none;
}

.class_detail_view_wrapper .option{
	float:left;
}


.class_detail_view_wrapper .class_details{
	float:left;
	padding-bottom:20px;
	border-bottom:1px solid #D8231C;
	margin-top:-40px;
}

.class_detail_view_wrapper .enroll_form{
	float:left;
	padding-bottom:20px;
	border-bottom:1px solid #D8231C;	
}

.class_detail_view_wrapper .back_button{
	float:right;
	position:relative;
	z-index:1000;
}
.class_detail_view_wrapper p{
	padding:0;
	margin:0;
}
.class_detail_view_wrapper .details p{
	padding:0;
	margin:0;
	font-size: 16px;
}


.class_detail_view_wrapper .public_status.private{
	visibility:hidden;	
}
.class_detail_view_wrapper .image{
	width:285px;
	float:left;
	min-height:10px;
}

.class_detail_view_wrapper .image img{
	max-width: 100%;
}

.class_detail_view_wrapper .details{
	float: left;
	margin-left: 10px;
	padding: 0 0 0 10px;
	width: 645px;
	/* text-align: center; */
}
.class_detail_view_wrapper .description{
	float:left;
	clear:both;
	width:100%;
	margin-top:10px;
}

.class_detail_view_wrapper .details td{
	padding: 0 5px;
	vertical-align:top;
}

.class_detail_view_wrapper .enroll_form{
	float:left;	
	width:960px;
}

.class_detail_view_wrapper .enrol_character{
	float: left;
	margin: 20px 0 0 -20px;
}
.class_detail_view_wrapper .enrol_title{
	float:left;
	margin: 40px 0 0 30px;
}

.class_detail_view_wrapper .enroll_form table{
	width:960px;	
}
.class_detail_view_wrapper .enroll_form td{
	vertical-align:top;	
}
.class_detail_view_wrapper .enroll_form td:first-child{
	padding:0 30px 0 0;
}

.class_detail_view_wrapper .enroll_form p{
	padding:5px 0 0 0;	
}

.class_detail_view_wrapper .enroll_form td input, .class_detail_view_wrapper .enroll_form td textarea, .class_detail_view_wrapper .enroll_form td select{
	width:100%;
	padding:5px;
}
.class_detail_view_wrapper .enroll_form td input[type="radio"]{
	width:auto;	
}


.class_detail_view_wrapper .enroll_form .table div{
	float: left;
    padding: 0 20px 0 0;
}

.class_detail_view_wrapper .bottom_actions{
	float:left;
	width:100%;
	padding:20px 0 20px 0;
}

.class_detail_view_wrapper .tshirt_section.no{
	display:none;	
}


/* Franchise List View */

.franchise_list_view_wrapper{
	float:left;
	border-bottom:1px solid #ccc;
	padding:20px 0 0;
	width:100%;
	clear:both;
}

.franchise_list_view_wrapper .image{
	width:140px;
	float:left;
	min-height:10px;
}
.franchise_list_view_wrapper .middle_section{
	float:left;
	width:360px;
	padding:0 20px;
}
.franchise_list_view_wrapper .title{
	float:left;
	clear:right;
	width:100%;
}
.franchise_list_view_wrapper .title h3{
	margin:0;	
}
.franchise_list_view_wrapper .title h3 a{
	font-family: komika_axisregular, Arial, Helvetica, San-serif;
	color:#000;
	margin:0 0 5px 0;
	font-size:16px;
	text-decoration:none;
}
.franchise_list_view_wrapper .description{
	float:left;	
	width:100%;
	margin-top: 5px;

}

.franchise_list_view_wrapper .region{
	width:100px;
	float:left;
	min-height:160px;
	position:relative;
	margin-bottom: 20px;
}

.franchise_list_view_wrapper .region a{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:999;
}

.franchise_list_view_wrapper .region.Auckland a{
	background:url('/media/Map_Auckland.png') center center;	
}
.franchise_list_view_wrapper .region.Waikato a{
	background:url('/media/Map_Waikato.png') center center;	
}
.franchise_list_view_wrapper .region.BayofPlenty a{
	background:url('/media/Map_Bay of Plenty.png') center center;	
}
.franchise_list_view_wrapper .region.HawkesBay a{
	background:url('/media/Map_Hawkes Bay.png') center center;	
}
.franchise_list_view_wrapper .region.Taranaki a{
	background:url('/media/Map_Taranaki.png') center center;	
}
.franchise_list_view_wrapper .region.Wellington a{
	background:url('/media/Map_Wellington.png') center center;	
}
.franchise_list_view_wrapper .region.Christchurch a{
	background:url('/media/Map_Christchurch.png') center center;	
}
.franchise_list_view_wrapper .region.Queenstown a{
	background:url('/media/Map_Queenstown.png') center center;	
}
.franchise_list_view_wrapper .region.Dunedin a{
	background:url('/media/Map_Dunedin.png') center center;	
}
.franchise_list_view_wrapper .second_image img {
	float:left;
	padding:10px 0 20px 0;
}


/* CLASS FILTER AND SEARCH PAGES */

#venue_tab .tabs_wrapper, #location_tab .tabs_wrapper{
	/*position:relative;*/
	margin-bottom:50px;
}
#venue_tab .search_tab, #location_tab .search_tab{
	float:left;
	border-bottom: 1px #ccc;
	color:#0D79B7;
	text-decoration:none;
	text-align:center;
	width:385px;
	height:50px;
	position:relative;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	position:relative;
	z-index:2;
}

#venue_tab #greyLine, #location_tab #greyLine{
	height:1px;
	position:absolute;
	z-index:1px;
	left:0;
	right:0;
	top:264px;
	background:#ccc;
	box-shadow: 0 -1px 1px #ddd;
	-moz-box-shadow: 0 -1px 1px #ddd;
	-webkit-box-shadow: 0 -1px 1px #ddd;
}

#venue_tab .search_tab.selected, #location_tab .search_tab.selected{
	border-top: 1px #ccc solid;
	border-left: 1px #ccc solid;
	border-right: 1px #ccc solid;
	border-bottom: none;
	background:#fff;
	text-decoration:none;
	text-align:center;
	width:573px;
	box-shadow:0 -1px 1px #ddd;
	-moz-box-shadow:0 -1px 1px #ddd;
	-webkit-box-shadow:0 -1px 1px #ddd;
}

#venue_tab .search_tab a, #location_tab .search_tab a{
	color:#0D79B7;
	font-size:20px;
	text-decoration:none;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	padding-top: 5px;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
}

#venue_tab .search_tab a:hover, #location_tab .search_tab a:hover{
	color:#0D79B7;
	font-size:21px;
}

#venue_tab .search_tab.selected a, #location_tab .search_tab.selected a{
	font-size:24px;
	padding-top:0;
}

#venue_tab .search_wrapper{
	float:left;
	width:800px;
	padding: 10px 20px 20px;
	margin-right:120px;
	margin-bottom:30px;
	background:#efefef;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
}

#venue_tab .search_wrapper .character{
	position:absolute;
	z-index:50;
	top:-20px;
	right:-120px;
	pointer-events:none;
}

#venue_tab .search_wrapper .common_input{
	height:30px;	
}

#venue_tab .search_wrapper .common_input.keywords{
	width:400px;
	margin-right:20px;
}

#venue_tab .search_wrapper input, #venue_tab .search_wrapper select{
	float:left;
	clear:left;
	margin-right:5px;
}

#venue_tab .search_wrapper input.small, #venue_tab .search_wrapper select.small{
	float:left;
	clear:left;
	width:100px;
}

#venue_tab .search_wrapper input.day_of_week, #venue_tab .search_wrapper select.day_of_week{
	float:left;
	clear:left;
	width:210px;
}

#venue_tab .search_wrapper .width_wrap{
	float:left;
	width:auto;
	margin-right:20px;	
}

#venue_tab .search_wrapper label{ 
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	padding-bottom:3px;
}

#venue_tab hr{
	border:none;
	border-top:1px solid #ccc;
}

#venue_tab .show_public_classes{
	float: right;
	margin: 6px 20px 0 0;
}


/* For Locations Tab */

#location_tab .search_wrapper{
	float:left;
	width:800px;
	padding: 10px 20px 20px;
	margin-right:120px;
	margin-bottom:30px;
	background:#efefef;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
}

#location_tab .search_wrapper ul{width:100%;}

#location_tab .search_wrapper .character{
	position:absolute;
	z-index:50;
	top:-20px;
	right:-120px;
	pointer-events:none;
}

#location_tab .search_wrapper .common_input{
	height:30px;	
}

#location_tab .search_wrapper .common_input.keywords{
	width:400px;
	margin-right:20px;
}

#location_tab .search_wrapper input, #location_tab .search_wrapper select{
	float:left;
	clear:left;
	margin-right:5px;
}

#location_tab .search_wrapper input.small, #location_tab .search_wrapper select.small{
	float:left;
	clear:left;
	width:100px;
}

#location_tab .search_wrapper select.day_of_week, #locations_tab .search_wrapper select.day_of_week{
	float:left;
	clear:left;
	width:170px;
}

#location_tab .search_wrapper .width_wrap{
	float:left;
	margin-right:20px;	
}

#location_tab .search_wrapper label{ 
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	padding-bottom:3px;
}

#location_tab #location{
	/*min-height:120px;	*/
}

#location_tab #location ul{
	padding:0;
	margin:0;
    column-count: 4;
    column-gap: 8px;
    -webkit-column-count: 4;
    -webkit-column-gap: 8px;
	-moz-column-count: 4;
    -moz-column-gap: 8px;
	float: left;
}
#location_tab #breadcrumbs{
	float:left;
	margin:0 0 10px 0
	
}
#location_tab #breadcrumbs a{
	color: #0D79B7;
}

#location_tab #location ul li{
	padding:0;
	margin:0;
	list-style-type: none; 
	padding:0 20px 0 0;
	clear:left;
}

#location_tab #location ul li a{
	color: #0D79B7;
}

#location_tab .search_wrapper .show_public_classes{
	position:absolute;
	right:0;
	margin:6px 25px 0 0;
}

label[for=emegency_consent]
{
	white-space: pre-wrap;
	display: inline-block;
	float: left;
	width: 90%;
	padding: 0 10px;
}